body {
    font-size: 16px;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    background-color: rgb(244, 245, 234); /* Couleur de fond */
    color: rgb(91, 46, 34); /* Couleur de texte */
}

@media (min-width: 768px) {
    img {
      width: 50%; /* Spécifie une largeur de 50% pour les écrans de 768px et plus */
    }
  }

#conseils h2 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
    color: rgb(205, 143, 78); /* Couleur des titres */
}

#conseils p {
    margin-bottom: 20px;
}

#conseils li {
    margin-bottom: 10px;
    line-height: 1.6;
}
/* Responsive design */
@media (max-width: 768px) {
    body {
        font-size: 14px;
    }
    #conseils h2 {
        font-size: 20px;
    }
}


a {
    color: rgb(91,46,34); /* Définit la couleur des liens */
    text-decoration: none; /* Retire la surbrillance des liens */
}

a:hover {
    color: rgb(205,143,78); /* Définit la couleur des liens lorsque la souris est sur le lien */
    text-decoration: underline; /* Ajoute une soulignement des liens lorsque la souris est sur le lien */
}


#Icons8 {
    color: rgb(205,143,78); /* Définit la couleur des liens */
    text-decoration: none; /* Retire la surbrillance des liens */
}

a:active {
    color: rgb(244,245,234); /* Définit la couleur des liens lorsque le lien est cliqué */
}


footer {
    background-color: rgb(91,46,34); /* Couleur de fond du pied de page */
    color: rgb(244,245,234); /* Couleur du texte du pied de page */
    padding: 1em;
}
#social-links {
    display: flex;
    justify-content: center;
    align-items:center;
}
#social-links a {
    margin: 0 0.5em;
}
